<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- What steps have you already taken to troubleshoot this issue --></help>
    <label><!-- Troubleshooting Steps --></label>
    <name>Troubleshooting_Steps__c</name>
</CustomFieldTranslation>
